package wtf.opal.grim;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;
import net.minecraft.util.Hand;

@Environment(EnvType.CLIENT)
public interface ClientPlayerEntityAccess {
   void opal$swingHandClientside(Hand hand);

   void opal$swingHandServerside(Hand hand);
}
